@charset "utf-8";

/* ========================================================================
	トップページ
======================================================================== */

/* メインビジュアル */
#home .home-widget-key {
	position: relative;
  margin-top: 150px;

  @media screen and (max-width:767px) {
    margin-top: 100px;
    margin-bottom: 190px;
    max-width: 95%;
  }
}

/* ファーストビュー */
#home .first-view img {
  width: 100vw;
  height: calc(100vh - 124px);
  object-fit: cover;
}

#home .first-view .heading-block {
  position: absolute;
  
  top: calc(200px + 15vh - 10.4167vw);
  left: 0;
  z-index: 10;
  align-items: center;
  min-width: 380px;
  color: white;
  background: rgb(0, 0, 0, 0.7);
}

#home .first-view h2 {
  font-size: 60px;
  margin: 35px 0 10px;
}

/* GifuNo-Techについて 簡易版 */
#home .about img {
  width: 100vw;
  height: calc(100vh - 124px);
  object-fit: cover;
}

#home .about-text {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  text-align: center;
  align-items: center;
  max-width: 100%;
  background: rgba(255, 255, 255, 0.8);
  color: #333;
}

#home .about-text h3 {
  margin: 0;
}

#home .about-text h3 span {
  color: #00ac69;
}

/* お知らせ */
#home .news {
  position: relative;
  min-height: 90px;
  overflow: hidden;
}

#home .news-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-height: 90px;
  margin-bottom: 100px;
}

#home .news-category {
  font-size: 1.4rem;
  padding: 0 5px;
}

#home .news .post-category {
  font-size: 1.4rem;
  margin-right: 20px;
  min-width: 90px;
}

@media screen and (max-width: 767px) {
  #home .news-heading-block {
    margin-bottom: 25px;
  }
}

#home .news h3 {
  position: relative;
  font-size: 1.8rem;
}

#home .news-content {
  width: 78%;
}